# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = polly
pkgbase = polly
xdata = pkgtype=pkg
pkgver = 17.0.6-2.0
pkgdesc = High-level loop and data-locality optimizer and optimization infrastructure for LLVM
url = https://polly.llvm.org/
builddate = 1715981112
packager = TasosSah <arch32@tasossah.com>
size = 17067845
arch = i686
license = custom:Apache 2.0 with LLVM Exception
depend = gcc-libs
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
